body,html{
    height: 100%;
}

.container-modal{
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7);
    position: absolute;
    top: 0;
    left: 0;
    padding: 70px;
}

.close-icon{
    display: inline-block;
    float: right;
    cursor: pointer;
}

.modal-box{
    width: 50%;
    min-height: 400px;
    background-color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50% , -50%);
    padding: 20px;
}

h2{
    margin-bottom: 15px;
}